[SM-Grimoire-Bugs] [Bug 15710] New: abiword spell has missing dependency on librsvg2

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun May 16 14:47:51 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15710

           Summary: abiword spell has missing dependency on librsvg2
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: gnome2-apps
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sourcemage at archpaladin.net


Compilation of abiword requires librsvg2 to be installed, but librsvg2 is not
in the DEPENDS file.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list